Symantec LiveUpdate Administrator Management GUI HTML Injection Vulnerability

Bugtraq ID: 46856
Class: Design Error
CVE: CVE-2011-0545
CVE-2011-1524
Remote: Yes
Local: No
Published: Mar 21 2011 12:00AM
Updated: Apr 13 2015 09:05PM
Credit: Nikolas Sotiriu
Vulnerable: Symantec LiveUpdate Administrator 2.2.2.9
Not Vulnerable: Symantec LiveUpdate Administrator 2.3


 

Privacy Statement
Copyright 2010, SecurityFocus